<?xml version="1.0" encoding="UTF-8"?>
<Configuration Name="Default Configuration">
    <General>
        <CubePath>D:\misgvo\Portal\System\Cube_Out\</CubePath>
        <ReportPath>D:\MISGvO\Portal\System\Report\</ReportPath>
        <WebReportPath>D:\MISGvO\Portal\System\Web_Report\</WebReportPath>
        <PublishPath>D:\MISGvO\Portal\Publish\</PublishPath>
        <PublishImagePath>D:\MISGvO\Portal\WEB_MIS_CR\output_neu\</PublishImagePath>
        <PublishAlarmPath>D:\MISGvO\Portal\Publish\Scorecards\</PublishAlarmPath>
        <WebServerName>mobil5</WebServerName>
        <PortalStartPage>index.html</PortalStartPage>
        <AlarmPublishURL>http://mobil5/cognos/cgi-bin/ppdscgi.exe?&amp;DC=Q&amp;E=/Portal/System/Web_Report/</AlarmPublishURL>
        <ReportURL>http://mobil5/cognos/cgi-bin/ppdscgi.exe?&amp;DC=Q&amp;E=/Portal/System/Web_Report/</ReportURL>
        <CubeURL>Cubes</CubeURL>
        <GatewayURL>http://mobil5/cognos/cgi-bin/upfcgi.exe</GatewayURL>
        <SecURL>http://mobil5/cgi-bin/loc2test.plx?data=/publish</SecURL>
        <SMTPHost>123.234.333.33</SMTPHost>
        <SenderMail>wintesd</SenderMail>
        <AlarmConfig>
            <EmailCreation>J</EmailCreation>
            <GIFCreation>J</GIFCreation>
            <JPGCreation>J</JPGCreation>
        </AlarmConfig>
        <ImageConfig>
            <GIFCreation>J</GIFCreation>
            <JPGCreation>J</JPGCreation>
        </ImageConfig>
        <BatchConfig>
            <Batch1>
                <Active>J</Active>
                <Description></Description>
            </Batch1>
            <Batch2>
                <Active>J</Active>
                <Description></Description>
            </Batch2>
            <Batch3>
                <Active>J</Active>
                <Description></Description>
            </Batch3>
            <Date></Date>
            <Time></Time>
            <Daily>J</Daily>
        </BatchConfig>
    </General>
    <Scorecards>
        <Scorecard ID="1" Name="Einkauf">
            <Reports>
                <Report>
                    <Name>Alarm NW Bestand</Name>
                    <Description>Niedriger Zielwert</Description>
                    <Active>J</Active>
                    <ReportFile>ALARM NW-BESTAND</ReportFile>
                    <RowData>12</RowData>
                    <ColData>1</ColData>
                    <HoherZielwert>J</HoherZielwert>
                    <LowValue>350.0</LowValue>
                    <HighValue>360.0</HighValue>
                    <Tolerance>0</Tolerance>
                    <Format>Ganzzahlig</Format>
                    <Weight>1</Weight>
                    <MonthlyAccumulate>N</MonthlyAccumulate>
                    <Email>info@global-cube.de</Email>
                    <InfoURL>www.global-cube.de</InfoURL>
                </Report>
                <Report>
                    <Name>ALARM durchschn. Standtage</Name>
                    <Description>Niedriger Zielwert</Description>
                    <Active>J</Active>
                    <ReportFile>ALARM NW-BESTAND</ReportFile>
                    <RowData>12</RowData>
                    <ColData>3</ColData>
                    <HoherZielwert>N</HoherZielwert>
                    <LowValue>50.0</LowValue>
                    <HighValue>60.0</HighValue>
                    <Tolerance>0</Tolerance>
                    <Format>Währung</Format>
                    <Weight>1</Weight>
                    <MonthlyAccumulate>N</MonthlyAccumulate>
                    <Email>winter@global-cube.de</Email>
                    <InfoURL>www.global-cube.de</InfoURL>
                </Report>
            </Reports>
        </Scorecard>
        <Scorecard ID="2" Name="Vetrieb">
            <Reports>
                <Report>
                    <Name>ALARM Report 1</Name>
                    <Description>Niedriger Zielwert</Description>
                    <Active>J</Active>
                    <ReportFile>ALARM NW-BESTAND</ReportFile>
                    <RowData>12</RowData>
                    <ColData>2</ColData>
                    <HoherZielwert>N</HoherZielwert>
                    <LowValue>20000.0</LowValue>
                    <HighValue>22000.0</HighValue>
                    <Tolerance>0</Tolerance>
                    <Format>Währung</Format>
                    <Weight>5</Weight>
                    <MonthlyAccumulate>N</MonthlyAccumulate>
                    <Email>matthias@global-cube.de</Email>
                    <InfoURL>www.global-cube.de</InfoURL>
                </Report>
                <Report>
                    <Name>ALARM Report 2</Name>
                    <Description>Niedriger Zielwert</Description>
                    <Active>N</Active>
                    <ReportFile>ALARM NW-BESTAND</ReportFile>
                    <RowData>11</RowData>
                    <ColData>3</ColData>
                    <HoherZielwert>J</HoherZielwert>
                    <LowValue>70.0</LowValue>
                    <HighValue>80.0</HighValue>
                    <Tolerance>10</Tolerance>
                    <Format>Ganzzahlig</Format>
                    <Weight>3</Weight>
                    <MonthlyAccumulate>N</MonthlyAccumulate>
                    <Email>matthias@global-cube.de</Email>
                    <InfoURL>www.global-cube.de</InfoURL>
                </Report>
            </Reports>
        </Scorecard>
        <Scorecard ID="3" Name="Auftrag">
            <Reports>
                <Report>
                    <Name>Auftrag 1</Name>
                    <Description>Auftrag Description</Description>
                    <Active>N</Active>
                    <ReportFile>ALARM NW-BESTAND</ReportFile>
                    <RowData>2</RowData>
                    <ColData>1</ColData>
                    <HoherZielwert>J</HoherZielwert>
                    <LowValue>10.0</LowValue>
                    <HighValue>15.0</HighValue>
                    <Tolerance>10</Tolerance>
                    <Format>Prozent</Format>
                    <Weight>3</Weight>
                    <MonthlyAccumulate>J</MonthlyAccumulate>
                    <Email>ricky@global-cube.de</Email>
                    <InfoURL>www.global-cube.de</InfoURL>
                </Report>
            </Reports>
        </Scorecard>
        <Scorecard ID="4" Name="Bestellung">
            <Reports/>
        </Scorecard>
    </Scorecards>
    <Publishes>
        <Publish Name="Einkauf">
            <Images>
                <Image>
                    <Name>Bestand1</Name>
                    <Description/>
                    <Report>BESTANDSWERT NW NACH BETRIEBEN</Report>
                    <ImageType>1</ImageType>
                    <Ansicht>Info-User</Ansicht>
                    <Email>info@global-cube.de</Email>
                </Image>
                <Image>
                    <Name>Bestand2</Name>
                    <Description/>
                    <Report>BESTANDSWERT NW NACH BETRIEBEN</Report>
                    <ImageType>2</ImageType>
                    <Ansicht>Info-User</Ansicht>
                    <Email>info@global-cube.de</Email>
                </Image>
                <Image>
                    <Name>Bestand3</Name>
                    <Description/>
                    <Report>BESTANDSWERT NW NACH BETRIEBEN</Report>
                    <ImageType>3</ImageType>
                    <Ansicht>Web</Ansicht>
                    <Email>info@global-cube.de</Email>
                </Image>
                <Image>
                    <Name>Bestand4</Name>
                    <Description/>
                    <Report>BESTANDSWERT NW NACH BETRIEBEN</Report>
                    <ImageType>4</ImageType>
                    <Ansicht>Info-User</Ansicht>
                    <Email>info@global-cube.de</Email>
                </Image>
                <Image>
                    <Name>Bestand5</Name>
                    <Description/>
                    <Report>BESTANDSWERT NW NACH BETRIEBEN</Report>
                    <ImageType>5</ImageType>
                    <Ansicht>Info-User</Ansicht>
                    <Email>info@global-cube.de</Email>
                </Image>
                <Image>
                    <Name>Bestand6</Name>
                    <Description/>
                    <Report>BESTANDSWERT NW NACH BETRIEBEN</Report>
                    <ImageType>6</ImageType>
                    <Ansicht>Info-User</Ansicht>
                    <Email>info@global-cube.de</Email>
                </Image>
                <Image>
                    <Name>Bestand7</Name>
                    <Description/>
                    <Report>BESTANDSWERT NW NACH BETRIEBEN</Report>
                    <ImageType>7</ImageType>
                    <Ansicht>Info-User</Ansicht>
                    <Email>info@global-cube.de</Email>
                </Image>
                <Image>
                    <Name>Bestand8</Name>
                    <Description/>
                    <Report>BESTANDSWERT NW NACH BETRIEBEN</Report>
                    <ImageType>8</ImageType>
                    <Ansicht>Info-User</Ansicht>
                    <Email>info@global-cube.de</Email>
                </Image>
                <Image>
                    <Name>Bestand9</Name>
                    <Description/>
                    <Report>BESTANDSWERT NW NACH BETRIEBEN</Report>
                    <ImageType>9</ImageType>
                    <Ansicht>Info-User</Ansicht>
                    <Email>info@global-cube.de</Email>
                </Image>
            </Images>
        </Publish>
        <Publish Name="Vertrieb">
            <Images>
                <Image>
                    <Name>Einkauf</Name>
                    <Description/>
                    <Report>BESTANDSWERT NW NACH BETRIEBEN</Report>
                    <ImageType>2</ImageType>
                    <Ansicht>Web</Ansicht>
                    <Email>info@global-cube.de</Email>
                </Image>
                <Image>
                    <Name>Tetssdf</Name>
                    <Description/>
                    <Report>BESTANDSWERT NW NACH BETRIEBEN</Report>
                    <ImageType>4</ImageType>
                    <Ansicht>Web</Ansicht>
                    <Email>test</Email>
                </Image>
            </Images>
        </Publish>
    </Publishes>
    <LogonInfo>
        <Customer>Global Cube Business Solution</Customer>
        <SerialNumber>123</SerialNumber>
        <Administrator>Administrator</Administrator>
        <Password>123</Password>
    </LogonInfo>
</Configuration>
